Summary: traces the route packets take over a TCP/IP network
Name: traceroute
Version: 1.4a5
Release: 1
Copyright: BSD
Group: Networking/Utilities
Source: ftp://ftp.ee.lbl.gov/traceroute-1.4a5.tar.Z
Packager: Frank Meurer <meurer@gmx.de>

%changelog

* Sat Oct  6 2001 Frank Meurer <meurer@gmx.de>

- Linux/mac68k

* Mon Sep 22 1997 Erik Troan <ewt@redhat.com>

- updated to 1.4a5 for security fixes; release 1 is for RH 4.2, release 2
  is against glibc

* Fri Jul 18 1997 Erik Troan <ewt@redhat.com>

- built against glibc

%description
Traceroute prints the route packets take across a TCP/IP. The names (or
IP numbers if names are not available) of the machines which are routing
packets from the machine traceroute is running on to the destination 
machine are printed, along with the time is took to receive a packet
acknowledgement from that machine. This tool can be very helpfull in
diagnosing networking problems.

%prep
%setup
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=/usr

%build
make 

%install
make install
make install-man
# this is set as 4555 by make install, which I don't really like
chmod 4755 /usr/sbin/traceroute

%files
/usr/sbin/traceroute
/usr/man/man8/traceroute.8
